import flask

app = flask.Flask(__name__)

@app.route('/')
def view_index():
    lang = flask.request.args.get('lang', '').lower()
    pl = flask.request.accept_languages['pl']
    en = flask.request.accept_languages['en']
    if lang == 'pl' or pl > en:
        return flask.render_template('index-pl.html')
    else:
        return flask.render_template('index-en.html')

if __name__ == '__main__':
    app.run(debug=True)
